html, body {margin: 0px auto; padding: 0px; }
body {margin: 0px auto;}
#nj-kab {max-width: 960px;min-width:760px;}
#nj-ndan {padding:10px;}
.sanduku2 li {line-height:90%;}
#biringisha {height:100%;width:80%;}
#maudhui{margin:0 0 0 12em;padding:0;color:#ccc;}
#chakula{z-index:2;position:absolute;top:0;left:1%;width:20%;height:auto;padding:1px;color:#fff;text-align:center;background-color:#009900;background:transparent;border-right:0px solid red;}
#ndani-kote{width:77%;height:auto;position:absolute;left:22%;top:0;text-align:justify;border:1px solid #777777;margin-right:2px;}
#chakula ul, #chakula li {list-style-type:none;margin:0;padding:0;border-right:0px;}
#chakula li {line-height:120%;}
#chakula a {color:#000;text-decoration:none;display:block;font-size:12px ! important;text-align:center;border-right:0px;line-height:150%;}
.kati-nje {text-align:center}
.kati-nje-2 {width:100%;text-align:center;border:solid 2px red;}
.kati-nje-2-1 {width:100%;text-align:center;}
#chakula a:hover{color:#ff0000;}
.chand {width:98%;height:700px;overflow:auto;}
a {white-space : nowrap;}
#chak-kul{z-index:2;position:absolute;top:0;left:80%;width:20%;padding:0;color:#fff;text-align:center;background-color:#009900;height:100%;background:transparent;border-left:2px solid #777777;}
.sanduku2 h5, .sanduku3 h5, .sanduku5 h5 {font-weight:bold;letter-spacing:1px;word-spacing:3px;}
.kich {background:transparent;}
a, tr{color:#ff0000;text-decoration:none}
#kont-said {width:100%;text-align:center;}
#kont-kati{width:auto;height:auto;text-align:center;margin:auto;}
h1{font-size:150%;margin:0 0 0 0;}
h2{font-size:130%}
/* Sanduku la pili */
#chakula .sanduku2, .sanduku3, .sanduku1, .sanduku5 {width:100%;border-style:solid;border-width:1px;border-color:#990000;margin:1px 1px 0 0px;}
.sanduku2 h5, .sanduku3 h5, .sanduku1 h4, .sanduku5 h5 {font-family:arial,sans-serif;font-size:11px ! important;text-align:center;width:100%;padding-top:1px;padding-bottom:1px;color:#550000;margin-top:0px;margin-bottom:0px;font-weight:bold;}
.sanduku2 h5 {background-color:#ff9966;}
.sanduku2 div, .sanduku3 div {font-size:10px;padding:1px;}
.sanduku3 {border-color:#007700;}
.sanduku3 h5 {background-color:#cccc99;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#007700;}
.sisi {font-size:5px}
.sanduku1 {border-color:teal;color:#009900}
.stai {height:20px;margin-left:-20px;margin-right:-20px;border:1px solid #ffffff;}
.sanduku1 div {font-size:10px;padding:1px;}
.sanduku1 h4 {color:#ffffff;background-color:teal;font-size:10px;}
.sanduku5 h5 {background-image:url(kwenda-grad.jpg);font-size:9px;}
.sanduku5 div {font-size:9px;}
h1,h2,h3,h4,h5,h6, body, p, a, td, form, input {font-family:Arial, sans-serif, Verdana, Tahoma, Helvetica, Geneva, Georgia;font-size:12px;font-style:normal;}
h3{font-size:120%;color:#000000}
h4{font-size:100%}
card3{height:90}
h6, p, table{font-size:100%;padding:0}
h6{font-weight:bold}
.kati-ndan {margin:0px auto}
.kati-ndan-2 {width:132px;height:175px;text-align:left;margin:auto;}
.kati-ndan-2-1 {width:131px;height:172px;text-align:left;margin:auto;}
.ukingo{margin-left:2%;}
caption, tr, td{font-size:100%;color:#000000}
#habari{position:absolute;top:3em;left:3em}
.note{font-size:95%;text-align:left}
.cha-juu{height:20;width:100%;background-color:#cccccc;}
.webu{}
#nyumbani {font-size:11px;}
.nyumbani{border:1px solid #ff0000;background-color:#999999;color:#ffffff}
.doti{color:#000099;font-weight:bold;font-size:12px;}
object{border:0px;border-width:0px;width:100%;scroll:auto}
.eli{border:1px solid #550000}
/*mistari ifuatayo iliongezwa kwa ajili ya mguu. ikileta tabu iondolewe*/
#mguu-kote {position:absolute;bottom:0;left:0;width:100%;height:2em;border-top:#000066;background-color:#999999;text-align:right;color:#ffffff;padding-right:5px;}
html > body #mguu-kote {position:fixed}
@media print {
#chakula, #mguu-kote {}
}
a:active, a:focus {outline:none;}
:focus {outline:0;}
*:focus {outline:none;}
.no{display:none;}
a.li-nje:hover {background: url(../pich-vip-4/nje.gif) 50% 50% no-repeat;padding-right:3px;text-decoration:none;}
#inlaini li{display:inline;list-style-type:none;padding:0px 10px}
div#tang-picha-net img {width:1px;height:1px;display:none;}
rediasi-zote {-moz-border-radius:0px 0px 50px 50px;border-radius:0px 0px 50px 50px;-webkit-border-radius:0px 0px 50px 50px;-khtml-border-radius:0px 0px 50px 50px;-icab-border-radius:0px 0px 50px 50px;-o-border-radius:0px 0px 50px 50px;}
a.spec{font-size:11px;}
a.vors{font-size:11px ! important;}
opesiti-zote {filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);}
.tex {font-size:12px;color:#000000;}
.eus {color:#000000;}
.limi {white-space: nowrap;overflow:hidden;text-overflow:ellipsis;}
img {max-width:100%;}
a:link{text-decoration:none;}
a:active{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
